package nc.pubitf.initgroup;

import java.util.List;

import nc.bs.lic.tool.LicCanUseChecker;
/*import nc.login.bs.impl.FuncOwnModuleCache;
import nc.mddb.manager.cache.LicenseManager;*/
import nc.vo.pub.BusinessException;

public class InitGroupQuery {

	public static boolean isEnabled(String pk_group, String funccode)
			throws BusinessException {
		
		return InitGroupAccessor.getInstance().isEnabled(pk_group, funccode);
	}
	
	
	public static List<String> getFuncList(String pk_group) throws BusinessException{
		return InitGroupAccessor.getInstance().getFuncList(pk_group);
	}
	
}
